/*
 * 	Attack
 *
 * 	This attack is an order.
 *
 *	Date 20/01/06
 *
 *	Copyright Piquier Production
 *
 *	Author : Dave Studio
 *
 */

#ifndef ATTACK_H
#define ATTACK_H

#include "Order.h"

class Attack : public Order {

public:

	Attack();
	~Attack();

	/**
	 * Return the type of the Order
	 * 
	 * @return FuzzyValueName, returns order type
	 */
	 FuzzyValueName getType();

};

#endif
